# Copyright 2019 Portmod Authors
# Distributed under the terms of the GNU General Public License v3

# This file contains descriptions of MAP USE_EXPAND flags

normal: Include optional normal maps
specular: Include optional specular maps
terrain_normal: Include optional normal maps for terrain
terrain_specular: Include optional specular maps for terrain
